<!DOCTYPE html>
<html>
  <head>
    <title>Setcronus</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>

    <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans" rel="stylesheet">
  </head>

  <body class="home-layout">
    <nav>
      <header>
        <h1 style='display: none'>SetCronus</h1>
        <%= image_tag 'Logo.png', class: 'img-responsive center-block logo' %>
      </header>
    </nav>

    <div class="container">
      <div class="row">
        <div class= "col-md-8 col-md-offset-2 col-xs-10 col-xs-offset-1">
          <div class='text-center'>
            <%= yield %> 
            <hr>
            <section class='btn-block'>
              <%= link_to t('devise.sign_in'), new_user_session_path, 
                id: 'user_sign_in', class: 'btn btn-primary btn-lg'%>
              <%= link_to t('devise.sign_up'), new_user_registration_path, 
                id: 'user_sign_up', class: 'btn btn-primary btn-lg'%>
          </section>
          </div>
        </div>
        </article> 

        <footer class="navbar-fixed-bottom">
          <div class="container">
            <div class='row text-center'>
              <p>Copyright © 2016. Projeto Set-Cronus. Todos os direitos reservados aos integrantes do grupo.</p>
            </div>
          </div>
        </footer>
      </div>
    </div>
  </body>
</html>
